Bug 847646 - highlighting-kate-0.5.3.3 is available
highlighting-kate-0.5.3.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: highlighting-kate (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 04:28 EDT by Upstream Release Monitoring
Modified: 2012-11-21 01:05 EST (History)
2 users (show)

See Also:
Fixed In Version: highlighting-kate-0.5.3.3-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 01:05:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-13 04:28:36 EDT
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.5.1
URL: http://hackage.haskell.org/packages/archive/highlighting-kate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-09 06:04:59 EDT
Latest upstream release: 0.5.3.2
Current version in Fedora Rawhide: 0.5.1
URL: http://hackage.haskell.org/packages/archive/highlighting-kate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-10-12 13:26:05 EDT
Latest upstream release: 0.5.3.3
Current version in Fedora Rawhide: 0.5.1
URL: http://hackage.haskell.org/packages/archive/highlighting-kate/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2012-11-06 03:39:52 EST
committed to master

Note You need to log in before you can comment on or make changes to this bug.